/*
Theme Name: Swiss Village
Theme URI: http: //swissvillage.org/
Description: This is a custom child theme for Salient
Author: Sprunger Design
Author URI: http: //sprungerdesign.com/
Template: salient
Version: 0.1
*/

/* Header Styles */

header#top nav > ul > li > a,
#header-outer.transparent header#top nav > ul > li > a,
header#top .sf-menu li ul li a,
body #slide-out-widget-area .inner .off-canvas-menu-container li a {
    font-family: "proxima-nova",sans-serif !important;
}

.material #slide-out-widget-area[class*="slide-out-from-right"] .off-canvas-menu-container li ul > li:first-child,
#slide-out-widget-area[data-dropdown-func="separate-dropdown-parent-link"] .off-canvas-menu-container li ul > li:first-child {
    margin-top: 5px !important;
}

body.material #slide-out-widget-area[class*="slide-out-from-right"] .off-canvas-menu-container li {
    margin-bottom: 5px !important;
}

.material #slide-out-widget-area[class*="slide-out-from-right"] .inner .off-canvas-menu-container li li a,
body #slide-out-widget-area[data-dropdown-func="separate-dropdown-parent-link"] .inner .off-canvas-menu-container li li a {
    font-size: 16px !important;
        font-weight: 400 !important;
    line-height: 16px !important;
}

body[data-dropdown-style="minimal"] .sf-menu >li >ul {
    width: 24em !important;
}

body[data-dropdown-style="minimal"] .sf-menu li li ul {
    left: 24em !important;
    width: 24em !important;
}

header#top nav >ul >li#menu-item-1236 >a {
    padding: 5px 20px 5px 20px !important;
    border: 2px solid #ffffff;
    border-radius: 5px;
}

.material #slide-out-widget-area[class*="slide-out-from-right"] .inner .off-canvas-menu-container li.menu-item-has-children.menu-item-1236 > a,
body #slide-out-widget-area[data-dropdown-func="separate-dropdown-parent-link"] .inner .off-canvas-menu-container li.menu-item-has-children.menu-item-1236 > a {
    padding: 5px 20px 5px 20px !important;
    border: 2px solid #ffffff;
    border-radius: 5px;
}

.material #slide-out-widget-area[class*="slide-out-from-right"] .inner .off-canvas-menu-container li.menu-item-has-children.menu-item-1236,
body #slide-out-widget-area[data-dropdown-func="separate-dropdown-parent-link"] .inner .off-canvas-menu-container li.menu-item-has-children.menu-item-1236 {
    margin-top: 20px !important;
}

body.material #slide-out-widget-area[class*="slide-out-from-right"] .off-canvas-menu-container li.menu-item-1236 a:after {
    display: none !important;
}

.scrolled-down header#top nav >ul >li#menu-item-1236 >a {
    padding: 5px 20px 5px 20px !important;
    border: 2px solid #004638;
    border-radius: 5px;
}

#header-outer[data-lhe="animated_underline"].transparent header#top nav > ul > li#menu-item-1236 > a:after,
#header-outer[data-lhe="animated_underline"] header#top nav >ul >li#menu-item-1236:not([class*="button_"]) >a:after {
    display: none !important;
}

#header-outer.scrolled-down {
    -webkit-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.1);
    box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.1);
}

/* Slider Styles */

#intro-1 {
    font-family: "proxima-nova-condensed",sans-serif !important;
	text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.85) !important;
}

#intro-2 {
    font-family: "proxima-nova",sans-serif !important;
	text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.85) !important;
}

/* Body Styles */

h1, h2, h3, h4, h5, h6 {
    color: #004638 !important;
    font-family: "proxima-nova-condensed",sans-serif !important;
}

h1, h2, h3 {
    margin-bottom: 20px !important;
}

.main-content ul ul {
    margin-bottom: 0 !important;
}

p {
    font-family: "proxima-nova",sans-serif !important;
    padding-bottom: 1em !important;
}

.fsBody .fsForm .fsSectionHeading {
    color: #ffffff !important;
}

.fsForm .fsSubmit {
    padding: 0 !important;
    background-color: #ffffff !important;
}

.fsPagination {
    text-align: left !important;
    margin: 40px 40px !important;
}

.page-id-6055 #sidebar,
.page-id-1954 #sidebar {
    background-color: #f8f8f8;
    padding: 8%;
}

#sidebar #text-6 {
    margin-bottom: 0 !important;
}

#sidebar #text-6 p {
    color: #004638 !important;
    font-size: 26px !important;
        font-weight: 700 !important;
}

.home-button,
.button-inline,
.home-cta-button {
    font-family: "proxima-nova",sans-serif !important;
        font-weight: 600 !important;
}

.home-button,
.button-inline {
    display: inline-block !important;
    text-align: center !important;
}

.home-button span,
.button-inline span,
.home-cta-button span {
    font-size: 15px !important;
    text-transform: uppercase !important;
}

.home-cta p {
    color: #dcdcdc !important;
    font-size: 15px !important;
    line-height: 19px !important;
}

.home-cta h2 {
    color: #ffffff !important;
    font-size: 26px !important;
    text-transform: uppercase !important;
}

.image-border {
    border: 5px solid #4d7863;
}

.testimonial_slider blockquote p {
    font-family: "minion-pro", serif !important;
        font-size: 35px !important;
        font-weight: 400 !important;
        font-style: italic !important;
    line-height: 1.2em !important;
}

.testimonial_slider[data-style="minimal"] .controls {
    display: none !important;
}

.testimonial_slider blockquote span,
.testimonial_slider[data-style="minimal"] blockquote span:not(.title) {
    font-family: "proxima-nova-condensed",sans-serif !important;
    font-size: 24px !important;
}

body #page-header-bg h1 {
    color: #ffffff !important;
    font-size: 45px !important;
}

.image-caption {
    margin-bottom: 0 !important;
}

.image-caption p {
    font-size: 14px !important;
    margin-bottom: 0 !important;
}

.morphing-outline.instance-0 .inner h2,
.morphing-outline.instance-1 .inner h2 {
    font-size: 50px !important;
    margin-bottom: 0 !important;
    line-height: 50px !important;
    text-transform: uppercase !important;
}

.morphing-outline.instance-0 .inner h5,
.morphing-outline.instance-1 .inner h5 {
    font-size: 15px !important;
    text-transform: none !important;
    margin-bottom: 20px !important;
}

#sidebar h4,
#sidebar .widget h4 {
    text-transform: capitalize !important;
}

#sidebar div.widget {
    margin-bottom: 20px !important;
}

#sidebar ul li a {
    font-size: 17px !important;
        font-weight: 400 !important;
}

.single-post .row .col img {
    margin-bottom: 30px !important;
}

.job-post-wrapper .nectar-button {
    margin-bottom: 0 !important;
}

.single-jobopportunities .container-wrap .container .row {
    margin-top: 70px !important; 
}

.jobs-post-list {
    padding: 0 !important;
    margin: 0 !important;
}

.job-post-wrapper {
    padding: 25px !important;
    margin: 25px 0 !important;
    border: 1px solid #dbdbdb !important;
}

.job-post-wrapper li {
    list-style-type: none !important;
    padding: 0 !important;
    margin: 0 !important;
}

/* Footer Styles */

#to-top {
    bottom: 25px !important;
}

.nectar-social-sharing-fixed {
    right: 70px !important;
    bottom: 15px !important;
}

body .widget h4,
body #footer-outer .widget h4 {
    color: #004638 !important;
    font-size: 26px !important;
        font-weight: 700 !important;
    margin-bottom: 30px !important;
    text-transform: uppercase !important;
}

body #footer-outer [class^="icon-"].icon-default-style {
    line-height: 30px!important;
    height: 30px;
    width: 26px;
    font-size: 28px !important;
}

body #footer-outer [class^="icon-"].icon-default-style.icon-map-marker {
    font-size: 30px !important;
}

body #footer-outer [class^="icon-"].icon-default-style.icon-envelope {
    font-size: 20px !important;
}

.iwithtext .iwt-text {
    padding-left: 40px !important;
}

#footer-outer #footer-widgets .col ul li a,
.iwithtext .iwt-text {
    font-size: 17px !important;
        font-weight: 400 !important;
}

#footer-outer #footer-widgets .col ul li a:hover {
    color: #004638 !important;
}

#footer-outer .widget.widget_nav_menu li {
    padding: 6px 0 !important;
}

#footer-outer .iwithtext .iwt-text a:not(.nectar-button) {
    font-weight: 600 !important;
}

.footer-sv-logo {
    max-width: 267px !important;
}

#footer-outer .iwithtext .iwt-text a:not(.nectar-button):hover {
    color: #004638 !important;
}

#footer-outer #copyright p,
#footer-outer #copyright a:not(.nectar-button){
    font-size: 15px !important;
        font-weight: 700 !important;
}

#footer-outer #copyright a:not(.nectar-button):hover {
    color: #6ab791 !important;
}

#footer-outer {
    border-top: 4px solid #4d7863 !important;
}

/* Responsive Styles */

@media only screen and (min-width: 1321px) {
    
    #footer-outer .span_3:first-child {
        width: 30% !important;
    }
    
    #footer-outer .span_3:nth-child(2) {
        width: 22% !important;
    }
    
    #footer-outer .span_3:nth-child(3),
    #footer-outer .span_3:last-child {
        width: 20% !important;
    }

}

@media only screen and (min-width: 1000px) {

    body.material #header-outer #logo {
        margin-left: 10px !important;
    }

    #social-in-menu {
        display: none !important;
    }
    
    #page-header-bg[data-alignment-v="middle"] .span_6 .inner-wrap {
        padding-top: 200px !important;
    }

}

@media only screen and (min-width: 690px) and (max-width: 1320px) {
    
    #footer-outer .span_3 {
        width: 48% !important;
    }
    
    #footer-widgets .container .col {
        margin-bottom: 40px !important;
    }
    
    #footer-outer .container {
        max-width: 600px !important;
        padding: 0 !important;
    }
    
}

@media only screen and (max-width: 1000px) {
    
    .testimonial_slider blockquote p {
        font-size: 24px !important;
    }
    
}

@media only screen and (max-width: 690px) {

    #footer-outer #copyright,
    body #footer-outer #copyright .col ul {
        text-align: center !important;
        float: none !important;
    }
    
}



/* Staff List Styles */

ul.staff-list {
		list-style: none !important;
		padding-left: 0px !important;
        margin-left: 0px !important;
}

.staff-list li {
		display: inline-block !important;
		width: 24% !important;
		padding: 0 1em 1em 0 !important;
		vertical-align: top !important;
		text-align: center !important;
}

.staff-list .staff-info {
	padding: 7% !important;
}
.staff-list .staff-background {
	background: #f8f8f8;
}

.staff-list h3 {
		color: #002d72;
		font-size: 18px;
		font-weight: 700;
		margin-bottom: 5px !important;
}

.staff-list a {
		font-size: 16px;
}

.staff-list p {
		font-size: 16px;
		line-height: 1.2em;
}

@media screen and (max-width: 1250px) {
		.staff-list li {
				width: 32% !important;
}
}

@media screen and (max-width: 1000px) {
		.staff-list li {
				width: 49% !important;
}
}

@media screen and (max-width: 768px) {
		.staff-list li {
				width: 45% !important;
}
}

@media screen and (max-width: 768px) {
		.staff-list li {
				width: 100% !important;
				padding: 1em 0 !important;
}
}